if(not exists(select * 
			from sys.columns col
			join sys.tables t on t.object_id = col.object_id
			where t.name = 'T_VMP_EVENT' and col.name = 'CurrentStatus'))
begin
	ALTER TABLE VMP.T_VMP_EVENT ADD CurrentStatus int NOT NULL
end